.section__block--top-page {
  max-width: 1100px;
}


.top-middle{
  max-width: 1100px;
margin:0 auto;
}

.newswrapp{
margin-top:-25px;
float:left;
width:65%;
}

.fbwrapp{
float:right;
width:360px;
}

.section__block--top-page .col-lg-12{
	height:578px;
	padding:15px 5%;
width: 90%;
	overflow:auto;
	border-bottom:solid #dcdcdc 1px;
	border-top:solid #dcdcdc 1px;
background-color:#f7f7f7;
}


.slider {
  margin-top: 0;
  /*background-color:#e2e4e0;*/
background-color:#333333;
padding:0px 0;
}
.slider .bx-wrapper {
  margin-bottom: 0;
}
.slider .bx-wrapper .bx-caption {
  text-align: center;
  top: 0;
  bottom: auto;
}

#slider img {
  display: block;
  margin: 0 auto;
}

.banner__section {
  margin-top: 2px;

}



.news__lists {
  list-style-type: none;
  margin: 0 0 2em;
}

.news__list {
  margin-bottom: .5em;
}

.news__date {
  margin-right: 1em;
}

ul.reco-box-wrapp {
text-align:center !important;
margin-left:auto !important;
margin-right:auto !important;
}
.reco-box-wrapp li{
width:200px;
margin:20px 20px;
height:270px;
display:inline-block !important;
text-align:center !important;
float:none !important;
vertical-align:top;
}
.reco-box-wrapp .product-list__unit p{


}




@media (max-width: 1100px) {
.newswrapp{
margin-top:-25px;
float:left;
width:52%;
}

}


@media (max-width: 768px) {
.reco-box-wrapp .product-list__unit{
width:270px;
margin:20px 10px !important;
height:350px;

float:none;
}

.newswrapp{
margin-top:-25px;
float:none;
width:100%;
}

.fbwrapp{
float:none;
width:100%;
margin:0 auto;
}



  
}

@media (max-width: 480px) {
 .recommend-list .product-list__unit{
 width:48% !important;
   padding:0 1% 20px 1% !important;
   margin:0 !important;
   height:auto !important;
  }
 .recommend-list .product-list__price{
      font-size:11px;
  }
}
